<template>
	<view>
		<uParse :html="detail.content" :imageProp="imageProp"/>
	</view>
</template>

<script>
	import uParse from '@/uview-ui/components/u-parse/u-parse.vue'
	export default {
		components: {uParse},
		data() {
			return {
				ids:'',
				detail:{},
				imageProp:''
			}
		},
		onLoad(e) {
			this.ids = e.id
			this.noticeDetail()
		},
		methods: {
			noticeDetail(){
				this.$tools.axiosFrom("POST","index/noticeDetail",{id:this.ids}).then(res => {
					this.detail = res.data
				})
			}
		}
	}
</script>

<style>

</style>